Subject: Fwd: Quality / Productivity
From: Parvez Alam <[email-masked]>
To: Team Lead <[email-masked]>
Date: Thu, 9 Jan 2020 02:35:35 -0700 (MST)

Hi All, 

Please have a session asap with every agent in the list and let me know once done. 

Kind Regards 
Parvez Khan 

From: "Meghan Flanagan" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Brian Sexton" <[email-masked]> 
Sent: Thursday, 9 January, 2020 14:59:00 
Subject: Quality / Productivity 

Hi Parvez, 

I have taken a look at the quality for the month of December and we appear to have quite a lot of auto fails – I have attached the errors and the work IDs. Can we please check why these errors happened and also have these coached as soon as possible. 

Please let me know when the coaching has been completed with each agent. 

I am also attaching the productivity for only the German agents for the month of December, I have 3 dates to the report December 20 th , Jan 3 rd & 7 th . For these days our queues were extremely high for German and we have some agents hitting 20-30 cases and I want to check what the reason was on these days / overall the productivity is low. 

I have not included the productivity for the other languages as I know we are affected by low queues at the moment. 

Look forward to hearing your thoughts  

Thanks, 

Meghan